FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000855FL52.2 Subprogram FLUC (CONV)public2017-01-17 10:562017-01-28 14:30
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformSystem zOSz/OSOS VersionV2R20
Product Version5.1.14 
Target Version5.1.15Fixed in Version5.1.15 
Summary0000855: If all members of a PDS(E) are removed then remove the PDS(E) also in directory walk
DescriptionThe delete of a PDS(E) as directory is currently not supported
TagsNo tags attached.
Attached Files

- Relationships
related to 0000858resolvedFalk Reichbott Delete PO datasets with flcl util run.remove() 

-  Notes
(0001081)
Falk Reichbott (administrator)
2017-01-28 14:30

If you activate the remove switch and alle members of a PDS(E) are removed, then the whole PDS(E) will be removed by FLAM.

- Issue History
Date Modified Username Field Change
2017-01-17 10:56 Falk Reichbott New Issue
2017-01-17 10:56 Falk Reichbott Status new => assigned
2017-01-17 10:56 Falk Reichbott Assigned To => Falk Reichbott
2017-01-18 11:57 Ulrich Schwab Summary If all members of a PDS(E) removed then remove the PDS(E) it self in directory walk => If all members of a PDS(E) are removed then remove the PDS(E) also in directory walk
2017-01-18 11:57 Ulrich Schwab Description Updated View Revisions
2017-01-22 10:20 Falk Reichbott Relationship added related to 0000858
2017-01-28 14:30 Falk Reichbott Note Added: 0001081
2017-01-28 14:30 Falk Reichbott Status assigned => resolved
2017-01-28 14:30 Falk Reichbott Fixed in Version => 5.1.15
2017-01-28 14:30 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker